# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'pip/version'

Gem::Specification.new do |spec|
  spec.name          = "pip"
  spec.version       = Pip::VERSION
  spec.authors       = ["Bookis Smuin"]
  spec.email         = ["bookis.smuin@gmail.com"]
  spec.description   = %q{Finds if a point is contained within a Polygon}
  spec.summary       = %q{Uses a napkin sketch algorithm to determine if a given point is contained with any polygon}
  spec.homepage      = "https://github.com/bookis/pip.git"
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.3"
  spec.add_development_dependency "rake"
end
